Get a season's statistics splits (v1)
Returns the statistics splits a season has, such as overall, home, away or regularSeason, for player or team statistics. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.
Range
1 <= value <= 10000000000season_id*integer
Season id. List seasons with Get Sports Tournament (seasons).
Range
1 <= value <= 10000000000statistics_of?string
player-statistics or team-statistics.
Default
"player-statistics"Value in
- "player-statistics"
- "team-statistics"
curl -X GET "https://example.com/v1/sofascore/tournament/season/statistics/types?id=17&season_id=61627" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}